Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.modeshape.clustering
Class ClusteringI18n

    java.lang.Object
      org.modeshape.clustering.ClusteringI18n

    public final class ClusteringI18n

extends Object

The internationalized string constants for the `org.modeshape.connector.filesystem*` packages.

Field Summary
`static I18n` | `clusteringChannelIsRunningAndCannotBeChangedUnlessShutdown`
`static I18n` | `clusterNameRequired`
`static I18n` | `errorDeserializingChanges`
`static I18n` | `errorSerializingChanges`
`static I18n` | `errorWhileStartingJGroups`
`static I18n` | `memberOfClusterIsSuspect`
`static I18n` | `unableToNotifyChangesBecauseClusterChannelHasClosed`
`static I18n` | `unableToNotifyChangesBecauseClusterChannelIsNotConnected`

Constructor Summary
`ClusteringI18n()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### errorWhileStartingJGroups

    public static I18n errorWhileStartingJGroups

### clusterNameRequired

    public static I18n clusterNameRequired

### unableToNotifyChangesBecauseClusterChannelHasClosed

    public static I18n unableToNotifyChangesBecauseClusterChannelHasClosed

### unableToNotifyChangesBecauseClusterChannelIsNotConnected

    public static I18n unableToNotifyChangesBecauseClusterChannelIsNotConnected

### errorSerializingChanges

    public static I18n errorSerializingChanges

### errorDeserializingChanges

    public static I18n errorDeserializingChanges

### clusteringChannelIsRunningAndCannotBeChangedUnlessShutdown

    public static I18n clusteringChannelIsRunningAndCannotBeChangedUnlessShutdown

### memberOfClusterIsSuspect

    public static I18n memberOfClusterIsSuspect

Constructor Detail

### ClusteringI18n

    public ClusteringI18n()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008-2012 JBoss, a division of Red Hat. All Rights Reserved.